html
{
	background-color:#FFF;
}

body
{
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: #ffffff;
	font-size: 15px;
	line-height:1.6;
	color: #666;
	-moz-osx-font-smoothing:unset;
}

a, a:link, a:active, a:focus
{
	color: #3954A3;
	outline:0;
	text-decoration:none;
}

a:hover
{
	color: #bf0c11;
	cursor:pointer;
	text-decoration:none;
}

::-moz-selection 
{
  	color: #fff;
  	background: #3954A3; 
}

::selection 
{
  	color: #fff;
  	background: #3954A3; 
}

:focus 
{
  	outline: 0 !important;
}

img
{
	width:100%;
}

mark 
{
	background-color:#DDD;
	padding:0px 5px;
}

.row
{
	max-width:unset;
}

main ul, main ol
{
	padding-left:25px;
	margin-top:10px;
	margin-bottom:10px;
}

main ul li, main ol li
{
	margin-bottom:5px;
}

aside ul
{
	padding-left:0px;
}

hr
{
	display: inline-block;
	border: 0.5px solid #000;
	opacity: 1;
	width: 100%;
	margin: 30px 0px;
}

hr.dashed-gray
{
	border: 0.5px dashed #999;
	margin: 10px 0px;
}

label
{
	font-size: 15px;
	color: #666;
	font-weight: normal;
}

h1, h2, h3, h4, h5, h6
{
	color:#000;
}

h1
{
	color: #bf0c11;
	font-size: 40px;
}

h2
{
	color: #bf0c11;
	font-size: 30px;
}

h3
{
	font-weight: normal;
	font-size: 34px;
	color: #3954A3;
	margin-bottom:25px;
	line-height: 1.3;
}

h3:after
{
	position: relative;
	display: inline-block;
	background-color: rgba(0,0,0,0.1);
	content: "";
	height: 3px;
	display: block;
	margin: 10px 0px 0px 0px;
	width: 100%;
	max-width: 40px;
}

h4
{
	font-size: 20px;
	color: #848482;
}

h5
{
	font-size:18px;
	margin-bottom:5px;
}

h6
{
	font-size: 16px;
	font-weight: 600;
	letter-spacing: .05em;
	text-transform: uppercase;
	color:#555;
}

h6.cart-title
{
	font-size:20px;
	font-weight: 700;
	letter-spacing: unset;
	text-transform: capitalize;
	opacity:1;
	color:#000;
	margin-bottom:15px;
}

p
{
	margin-bottom:1em;
}

form
{
	margin-bottom:0px;
	width:100%;
}

input, input[type="email"], input[type="search"], input[type="number"], input[type="url"], input[type="tel"], input[type="text"], textarea
{
	margin-bottom:20px;
}

input[readonly], textarea[readonly], select[readonly]
{
	background:#f1f1f1;
}

select
{
	cursor:pointer;
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
	transition: color .3s, border .3s, background .3s, opacity .3s;
	padding:0 .5em;
}

textarea
{
	padding:10px;
	line-height:1.5;
}

/*** custom checkbox/radio ***/
[type="checkbox"], [type="radio"]
{
	width:auto;
    position: absolute;
    left: -9999px;
}

[type="checkbox"] + label, [type="radio"] + label
{
    position: relative;
    padding-left: 25px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
	font-weight:normal;
	display:block !important;
}

[type="checkbox"] + label:before, [type="radio"] + label:before
{
    content: '';
    position: absolute;
    left: 0;
    top: 1px;
    width: 17px;
	height: 17px;
	border: 1px solid #DDD;
    background: #FFF;
}

[type="radio"] + label:before
{
    border-radius: 100%;
}

[type="checkbox"] + label:after, [type="radio"] + label:after
{
    position: absolute;
    top: 5px;
	left: 4px;
    width: 9px;
	height: 9px;
    content: '';
	background: #bf0c11;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

[type="checkbox"] + label:after
{
    top: 4px;
	left: 6px;
	width: 6px;
	height: 10px;
	background:none;
	border-bottom: 3px solid #bf0c11;
	border-right: 3px solid #bf0c11;
  	transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

[type="radio"] + label:after
{
    border-radius: 100%;
}

[type="checkbox"]:not(:checked) + label:after, [type="radio"]:not(:checked) + label:after 
{
    opacity: 0;
}

[type="checkbox"]:checked + label:before, [type="radio"]:checked + label:before
{
	border-color: #bf0c11;
}

[type="checkbox"]:disabled + label::before, [type="radio"]:disabled + label::before
{
	border-color: #DDD;
	background: #f1f1f1;
}

[type="checkbox"]:disabled + label::after
{
	border-color: #666;
}

[type="radio"]:disabled + label::after
{
	background: #666;
}
/*** END custom checkbox/radio ***/

/*** custom file upload ***/
.file_box
{
	display: table;
	width: 100%;
    border: 1px solid #DDD;
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
	transition: color .3s, border .3s, background .3s, opacity .3s;
	margin-bottom:1em;
}

.file_box:hover
{
	cursor:pointer;
}

.file_text
{
	display: table-cell;
	vertical-align: middle;
	font-size: 13px;
	color: #666;
	padding:0px 10px;
}

.file_btn
{
	display: table-cell;
	vertical-align: middle;
	max-width:100px;
	text-align:right;
}

.file_btn input[type=button]
{
	margin-top:0px;
	border:0px;
	border-left:1px solid #DDD;
	margin: 0px;
	color: #3b8cd2;
	text-transform: capitalize;
}

.file_box:hover input[type=button]
{
	box-shadow: inset 0 0 0 100px rgba(0,0,0,0.2);
	color:#333;
}

.file_hidden
{
	height:0px;
	width:0px;
	overflow:hidden;
}

.file_box[data-field=OrderPaymentProof]
{
	background:#FFF;
	margin-bottom:30px;
}
/*** END custom file upload ***/

/*** BUTTON ***/
.button, button, input[type="submit"], input[type="reset"], input[type="button"], input[type="submit"].button, .primary
{
	border:0px;
	margin:0px;
	background-color: #3953A8;
	font-size:16px;
	color: #FFF !important;
	font-weight: normal;
	text-transform: capitalize;
	padding: 7px 25px 5px 25px;
}

.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, input[type="submit"].button:hover, .primary:hover
{
	background-color: #bf0c11;
}

.button.is-outline, input[type="submit"].is-outline, input[type="reset"].is-outline, input[type="button"].is-outline
{
	background-color: #FFF;
	border: 1px solid #bf0c11;
	color:#bf0c11 !important;
	font-weight:normal;
}

.is-outline:hover, .primary.is-outline:hover
{
	background-color: #bf0c11;
	border-color: #bf0c11;
	color:#FFF !important;
}

.button.secondary
{
	background: #F9f9f9;
	border: 1px solid #DDD;
	color: #AAA;
	text-transform: capitalize !important;
}

.button.secondary:hover
{
	box-shadow: inset 0 0 0 100px rgba(0,0,0,0.1);
}

.button i.fa
{
	margin-top: -4px;
}

button > i
{
	margin-top:-4px;
}
/*** END BUTTON ***/

/****** TOOLTIP ******/
[data-title] 
{
    position: relative;
}

[data-title]:hover:before, [data-title]:hover:after 
{
    opacity: 1;
    transition: all 0.1s ease 0.5s;
    visibility: visible;
}

[data-title]:before 
{
	content: '';
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	bottom: -10px;
	left: 50%;
	transform: translateX(-50%);
	border: solid transparent;
	z-index: 999;
	border-bottom-color: #000;
	border-width: 9px;
	transition: opacity .25s;
	opacity: 0;
    z-index: 999999999;
    visibility: hidden;
}

[data-title]:after 
{
	font-family: 'Open Sans';
	letter-spacing: 0.5px;
    content: attr(data-title);
    background-color: #000;
    color: #FFF;
    font-size: 12px;
    position: absolute;
    padding: 4px 10px 5px 10px;
    bottom: -35px;
    left: 50%;
	transform: translateX(-50%);
    white-space: nowrap;
    opacity: 0;
    border: 1px solid #111111;
    z-index: 999;
    visibility: hidden;
	min-width:70px;
	text-align:center;
	border-radius:5px;
	line-height:1.3;
}
/****** END TOOLTIP ******/

/*** HEADER TOP BAR ***/
.header-top 
{
	background-color:#FFF;
	border-top: 3px solid #3954A3;
	border-bottom: 1px solid #EAEAEA;
}

#top-bar a
{
	color:#747474;
}

#top-bar .nav
{
	display:inline;
}

#top-bar .nav > li
{
	margin: 0px;
}

#top-bar .nav > li:before
{
	content: '|';
	display: inline-block;
	color: #747474;
	margin: 0 1em;
}

#top-bar .nav > li:first-child:before
{
	display:none;
}

#top-bar .nav > li > a
{
	font-size:14px;
}

#top-bar a:hover, #top-bar .nav > li > a:hover
{
	color: #bf0c11;
}
/*** END HEADER TOP BAR ***/

/*** HEADER LOGO/MENU BAR ***/
.stuck .header-main
{
	background:#FFF;
}

.header .flex-row
{
    height: auto;
}

.header-main .logo a
{
	color:#3954A3;
	text-align:center;
	font-size:28px
}

.header-main .logo img
{
	max-height:70px;
}

.header-nav.nav > li
{
	padding:0px 17px;
}

.header-nav.nav > li > a
{
	padding: 10px 0px;
	cursor:pointer;
	color: #7B7C7D;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	font-weight: 100;
	font-size: 14px;
	border-top: 4px solid transparent;
	min-height: 70px;
}

.header-nav.nav > li:first-child
{
	padding-left:0px;
}

.header-nav.nav > li:last-child, .header-nav.nav > li:last-child > a
{
	padding-right:0px;
}

.header-nav.nav > li > a:hover, .header-nav.nav > li.current-dropdown > a
{
	color:#3954A3;
	border-color: #3954A3;
}

.has-dropdown .icon-angle-down
{
	font-size: 18px;
	opacity: 1;
}

.nav-dropdown-default
{
	min-width:220px;
	padding:10px;
}

.nav-dropdown-default .nav-column li > a, .nav-dropdown.nav-dropdown-default > li > a
{
	color: #7B7C7D;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	text-transform: capitalize;
}

.nav-dropdown-default .nav-column li > a, .nav-dropdown.nav-dropdown-default > li > a:hover
{
	color: #bf0c11;
}
/*** END HEADER LOGO/MENU BAR ***/

/*** FOOTER BAR ***/
footer .footer
{
	background-color: #363839;
	padding-top: 30px;
	text-align: left;
	font-size: 13px;
	color: #8c8989;
	line-height:2;
}

footer h1
{
	font-size: 14px;
	text-transform: uppercase;
	color: #c8c9c9;
	font-weight: 300;
	margin-bottom: 15px;
	line-height: 1.5;
}

footer .footer a
{
	color: #8c8989;
}

footer .footer a:hover
{
	color: #bf0c11;
}

footer ul.menu > li + li
{
	border-top:0px;
}

footer ul.menu > li > a
{
	display:block;
	padding:8px 0px;
	border-bottom:1px solid #505152;
}

footer ul.menu > li > a:before
{
	font-family: 'Font Awesome 5 Free';
	content: "\f054";
	margin-right: 10px;
	font-weight: 900;
}
/*** END FOOTER BAR ***/

/*** COPYRIGHT BAR ***/
footer .absolute-footer
{
	background-color: #282a2b;
	border-top: 1px solid #4b4c4d;
	color: #8c8989;
	font-size: 13px;
	padding: 15px 0px;
}

footer .absolute-footer a
{
	color:#FFF;
}

footer .absolute-footer a:hover
{
	color:#bf0c11;
}

footer .absolute-footer .copyright
{
	margin-top:5px;
}

footer .social-icons
{
	display:block;
	margin-top:20px;
	margin-bottom:-5px;
}

footer a.icon-social
{
	position:relative;
	display: inline-block;
	width: calc(14px + (2 * 10px) + 2px);
	height: calc(14px + (2 * 10px) + 2px);
	padding: 9px;
	font-size: 14px;
	color: #3654aa;
	background-color: #d2d2d2;
	border-radius: 50%;
	margin: 0px 2px;
	text-align:center;
	line-height:1.5;
}

footer a.icon-social:hover
{
	opacity: 0.8;
	color: #bf0c11;
}

footer a.icon-social span
{
	display:none;
}

footer .absolute-footer [data-title]:before
{
	border-bottom-color:transparent;
	border-top-color:#000;
	bottom: unset;
	top: -9px;
}

footer .absolute-footer [data-title]:after
{
	bottom: unset;
	top: -35px;
}

footer .back-to-top.button
{
	background: #bf0c11;
	color: #FFF;
	border-radius: 3px !important;
	border:0px;
	padding:0px 12px;
}

footer .back-to-top.button:hover
{
	box-shadow: inset 0 0 0 100px rgba(0,0,0,0.2);
}
/*** END COPYRIGHT BAR ***/

/***** HOMEPAGE SLIDER *****/
.slider .banner
{
	position:relative;
	background-color: #000;
	width: 100% !important;
    height: 400px;
}

.slider .slider-image
{
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	background-size:cover;
	background-repeat:no-repeat;
	background-position: center right;
}

.slider .banner-text
{
	position: absolute;
	width: 50%;
	top:47%;
	left: 10%;
	transform:translateY(-50%);
	z-index: 1;
}

.slider .banner-text.banner-right
{
	left:unset;
	right:10%;
	text-align:right;
}

.slider .banner-text.banner-center
{
	left:50%;
	right:unset;
	text-align:center;
	transform: translate(-50%, -50%);
}

.slider .banner-text h6
{
	font-family: "Montserrat", serif;
	font-size: 35px;
	font-weight:bold;
	color: #C20400;
	line-height: 1.3;
	padding: 0;
	margin-top:0px;
	margin-bottom: 15px;
	letter-spacing:unset;
	opacity:1;
	text-transform:capitalize;
}

.slider .banner-text h2
{
	font-family: "Lato";
	font-size: 15px;
	line-height: 1.5;
	margin: 0px;
	z-index: 1;
	opacity:1;
}

.slider .banner-text .button
{
	background-color:#bf0c11;
	font-family: "Lato";
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	padding: 5px 40px;
	margin:0px;
	margin-top:25px;
	z-index: 1;
}

.flickity-prev-next-button
{
	color: #000;
	width: 40px;
	height: 40px;
	background-color: #000;
	opacity: 0.5;
	top: 50%;
}

.flickity-prev-next-button:after
{
	content: '';
	border: solid #FFF;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 5px;
}

.flickity-prev-next-button.previous
{
	left:20px;
	transform: translateY(-50%) translateX(0);
    -ms-transform: translateY(-50%) translateX(0);
}

.flickity-prev-next-button.next
{
	right:20px;
	transform: translateY(-50%) translateX(0);
    -ms-transform: translateY(-50%) translateX(0);
}

.slider:hover .flickity-prev-next-button
{
	transform: translateY(-50%) translateX(0) !important;
    -ms-transform: translateY(-50%) translateX(0) !important;
}

.flickity-prev-next-button.previous:after
{
	transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
	margin-left: 6px;
	margin-bottom: -2px;
}

.flickity-prev-next-button.next:after
{
	transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
	margin-left: -5px;
	margin-bottom: -2px;
}

.flickity-prev-next-button svg, .flickity-prev-next-button .arrow
{
	display:none;
}

.flickity-page-dots .dot
{
	width:12px;
	height:12px;
	border:0px;
	background-color:#FFF;
}

.flickity-page-dots .dot:hover
{
	background-color:#000;
	opacity:0.5;
}

.flickity-page-dots .dot.is-selected
{
	background-color:#000;
}
/***** END HOMEPAGE SLIDER *****/

/***** HOMEPAGE CONTENT *****/
.title-box 
{
    display: inline-block;
    width: 100%;
    padding: 20px 0px 10px 0px;
    margin-bottom: 25px;
}

.title-box-purple 
{
    background-color: #3953A8;
}

.title-box-red 
{
    background-color: #bf0c11;
}

.title-box::after 
{
    position: absolute;
    display: inline-block;
    width: 0;
    height: 0;
    margin-right: .25rem;
    margin-left: .25rem;
    vertical-align: middle;
    content: "";
    border-top: 33px solid;
    border-right: 33px solid transparent;
    border-left: 33px solid transparent;
    left: 50%;
    transform: translate(-50%, 0);
}

.title-box-purple::after 
{
    color: #3953A8;
}

.title-box-red::after 
{
    color: #bf0c11;
}

.title-box h1 
{
    text-align: center;
    font-size: 40px;
    color: #fff;
    margin-bottom: 5px;
    line-height: 1.3;
    font-weight: bold;
}

.title-box p 
{
    text-align: center;
    font-size: 17px;
    line-height: 24px;
    color: #b1b1b1;
    margin-top: 0px;
}

.home-box 
{
    padding: 15px 0px;
}

.home-service
{
	padding-top:40px;
	line-height:2;
}

.home-service i.home-service-icon
{
	background-color: #000000;
	height: 60px;
	width: 60px;
	color: #ffffff;
	font-size: 26px;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	margin-bottom: 15px;
	padding-left: 7px;
	padding-top: 15px;
}

.home-service h1
{
	font-size: 16px;
	color: #333;
	line-height:1.5;
	margin-bottom:15px;
}

.home-product strong
{
	padding: 3px 20px;
	display: block;
	color:#000;
}

.home-product a:hover strong
{
	color:#bf0c11;
}
/***** END HOMEPAGE CONTENT *****/

/*** TOP BANNER ***/
#top-banner
{
	position:relative;
	display:flex;
	align-items:center;
	height:200px;
	overflow:hidden;
	margin-bottom:10px;
}

#top-banner img
{
	width:100%;
	height:100% !important;
	object-fit: cover;
}

#top-banner #top-banner-title
{
	position:absolute;
	width:90%;
	text-align:center;
	left: 50%;
	top:50%;
	transform:translate(-50%, -50%);
	font-family:"Open Sans", sans-serif;
	font-size: 34px;
	font-weight:bold;
	color: #fff;
	line-height:1.5;
}
/*** END TOP BANNER ***/

/***** CONTENT *****/
.testi-box i.fas
{
	font-size:80px;
}

.testi-msg
{
	background: #f5f5f5;
	font-size: 18px;
	font-style: italic;
	padding: 25px;
	margin: 30px 0px;
}

.testi-name
{
	font-size: 18px;
	padding-bottom:45px;
}

.testi-slider
{
	margin-bottom:10px;
}

.testi-slider .flickity-page-dots
{
	bottom:0px;
}

.testi-slider .flickity-page-dots .dot
{
	border:1px solid #707070;
	opacity:1;
}

.testi-slider .flickity-page-dots .dot:hover
{
	background-color: #707070;
	opacity:1;
}

.testi-slider .flickity-page-dots .dot.is-selected
{
	background-color: #707070;
}
/***** END CONTENT *****/

/***** SERVICES *****/
.services-title-bar
{
	background-color: #3853a4;
	color: #FFF;
	font-size: 24px;
	padding: 10px 15px;
}

.services-box
{
	border: 1px solid #eee;
	background-color: #eee;
	padding: 10px 0px;
	color:#000;
}

.services-box:hover
{
	box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2);
}

.services-sub-box
{
	border-bottom: 1px solid #dcd9d9;
	margin-bottom: 20px;
	padding:0px 15px 10px 15px;
}

.services-sub-box:last-child, .services-sub-box-last
{
	border-bottom:0px;
	margin-bottom:0px;
	padding-bottom:0px;
}

.services-desc
{
	display:none;
	font-size:14px;
	line-height:1.5;
	color:#666;
}

.services-desc.show
{
	display:block;
}

.services-desc ul
{
	margin: 0px;
	font-size: 14px;
	line-height: 1.5;
	list-style: circle;
}

.services-checkbox + label
{
	padding-left: 60px;
	font-weight: bold;
	line-height: 25px;
	color: #000;
	margin-bottom:10px;
}

.services-checkbox:disabled + label
{
	cursor:not-allowed;
}

.services-checkbox + label:before
{
	background: #798186;
	border: 0px;
	width: 48px;
	height: 24px;
	top: 0px;
}

.services-checkbox:checked + label:before
{
	background:#3853a4;
}

.services-checkbox:checked:disabled + label:before
{
	opacity:0.7;
}

.services-checkbox:not(:checked) + label:after
{
	opacity:1;
	left:4px;
}

.services-checkbox + label:after
{
	width:16px;
	height:16px;
	background:#FFF;
	transform:unset;
	border:0px;
	left:28px;
}

.services-error
{
	color:#F00;
	font-weight:bold;
	padding:0px 15px 5px 15px;
}

.services-sub-box .services-error
{
	padding:0px 0px 5px 0px;
}

.services-error strong
{
	color:#000;
}

.services-error i
{
	margin-right:5px;
}

.print-box
{
	padding-top:17px;
}

.services-calc-btn
{
	width: 100%;
	padding: 3px 10px;
	margin-bottom:10px;
}

.services-calc-btn > i
{
	margin-top:-4px;
}

.price-box
{
	margin-top:10px;
	margin-bottom:5px;
}

.services-checkout-total-box
{
	border: 1px solid #CCC;
	background: #fafafa;
	padding-top: 10px;
	margin: 0px !important;
}

.services-checkout-qty input[type=text]
{
	margin: 0px;
	width: 60px;
	height: 36px;
}

.services-checkout-qty button
{
	line-height: 1.3;
	padding: 7px 15px;
	height: 36px;
	font-size: 14px;
}
/***** END SERVICES *****/

/***** PRODUCT LISTING *****/
.products > .col:hover a.product-list-button
{
	background-color: #bf0c11;
	border-color: #bf0c11;
	color: #FFF !important;
}

.product-list-name
{
	font-size:15px;
	position: relative;
	overflow: hidden;
	height: 45px;
	margin-bottom: 5px !important;
}

.product-list-name > a
{
	display:inline-block;
	width:100%;
	line-height:1.5 !important;
}

.product-list-price
{
	font-size:15px;
	color:#000;
}

.product-list-button
{
	line-height: 1.5 !important;
	text-transform: uppercase;
	font-size: 15px;
}
/***** END PRODUCT LISTING *****/

/*** PRODUCT INFO ***/
/*** PRODUCT IMAGES ***/
.product-gallery
{
	padding-right:60px;
}

#slider-product-thumb
{
	margin:0px 40px;
}

#slider-product-thumb .col 
{
    padding-bottom: 0 !important;
	padding:0px 5px 20px;
}

#slider-product-thumb a 
{
    overflow: hidden;
    display: inline-block;
    border: 1px solid transparent;
    background-color: #FFF;
    -ms-transform: translateY(0);
    transform: translateY(0);
}

#slider-product-thumb a:hover, #slider-product-thumb .is-nav-selected a 
{
    border-color: rgba(0,0,0,0.2);
}

#slider-product-thumb img 
{
	margin-bottom: -5px;
	opacity: 0.7;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transition: transform 0.6s, opacity 0.6s;
    height: 85px;
    object-fit: cover;
	padding:5px;
}

#slider-product-thumb a:hover img, #slider-product-thumb .is-nav-selected a img
{
	opacity:1;
}

#slider-product-thumb .flickity-prev-next-button.previous
{
	left:-40px;
}

#slider-product-thumb .flickity-prev-next-button.next
{
	right:-40px;
}

#slider-product-thumb .flickity-prev-next-button
{
	background-color:transparent;
	opacity:1;
}

#slider-product-thumb .flickity-prev-next-button::after
{
	border-color:#000;
}

#slider-product-thumb .flickity-prev-next-button:hover
{
	background-color:transparent;
}

#slider-product-thumb .flickity-prev-next-button:hover:after
{
	border-color: #bf0c11
}
/*** END PRODUCT IMAGES ***/

.product-info
{
	padding-top:10px;
}

.product-title
{
	font-size:28px;
}

.product-price
{
	font-size: 24px;
	margin: 0;
	color: #3954A3;
	font-weight:bold;
	margin-top:30px;
}

.product-price-range
{
	color:#000;
	font-weight:normal;
	margin-bottom:10px;
	margin-top:0px;
}

.product-desc
{
	background: #EEE;
	padding: 5px 10px;
	font-size: 15px;
}

label.option
{
	font-weight: bold;
	color: #000;
	margin-top: 20px;
}

ul.option-list
{
    list-style: none;
	padding:0px;
	margin:0px;
}

ul.option-list li
{
	display:inline-block;
	margin:0px;
}

ul.option-list li a
{
	display:inline-block;
	background-color: #fff;
	border: 2px solid #ccc;
	color: #000;
	border-radius: 4px;
	padding: 10px 29px;
	margin-right:10px;
	margin-bottom:10px;
	cursor:pointer;
}

ul.option-list li a.selected, ul.option-list li a:hover
{
	border: 2px solid #bf0c11 !important;
}

.product-button
{
	display:inline-block;
	width:100%;
	margin-top:15px;
}

.quantity-box
{
	display: inline-flex;
	margin-bottom: 1em;
	margin-right: 1em;
	white-space: nowrap;
	vertical-align: top;
}

.quantity-box button
{
	vertical-align: top;
	margin: 0;
	padding-left: 0.5em;
	padding-right: 0.5em;
	overflow: hidden;
	position: relative;
	background-color: #f9f9f9;
	color: #666 !important;
	border: 1px solid #ddd;
	text-transform: none;
	font-weight: normal;
	width:27px;
	line-height:1;
}

.quantity-box button:hover
{
	color: #000;
    background-color: #f1f1f1;
}

.quantity-box button i.fa
{
	margin:0px;
	font-size:10px !important;
	margin-top:-4px;
}

.quantity-box input[type=text]
{
	max-width: 2.5em;
	width: 2.5em;
	text-align: center;
	border-radius: 0 !important;
	font-size: 1em;
	padding-left: 0;
	padding-right: 0;
	vertical-align: top;
	margin: 0;
}

.quantity-box .minus
{
	border-right:0px !important;
}
			
.quantity-box .plus
{
	border-left:0px !important;
}
			
.product-button .button 
{
	margin-right: 0;
	font-size: 1em;
}

.product-button button[type=submit]
{
	min-height: unset;
	line-height: 1.5;
	height: 37.6px;
}

.product-info-text 
{
    font-size: 13px;
    margin: 20px 0px 15px 0px;
	color:#999;
}

.product-info-text > p 
{
    border-bottom: 1px dotted #ddd;
    margin: 0px;
    padding: 5px 0px;
}

.product-price > s
{
	font-size: 20px;
	color: #AAA;
	margin-right: 10px;
}

.product-desc-box
{
	margin-top:30px;
	border-top: 1px solid #ececec;
}

.product-desc-box ul.nav > li
{
	font-size:16px;
	margin-right:15px;
}

.product-desc-box ul.nav > li > a
{
	letter-spacing:1px;
}

.product-desc-box .tab-panels
{
	padding-top:10px;
}

.product-desc-box .panel > table 
{
    width: 100%;
}

#tab-specification table > tbody > tr:nth-child(2n+1)
{
	background-color: #f2f2f2;
}

#tab-specification table > tbody > tr > th, #tab-specification table > tbody > tr > td
{
	text-align:left;
	padding:10px;
	vertical-align:top;
	line-height:1.3;
}

#tab-specification td ul
{
	padding-left:15px;
	margin:0px;
}

#tab-specification td ul li
{
	padding-left:5px;
}
/*** END PRODUCT INFO ***/

/*** CHECKOUT ***/
/** icon **/
.navigation
{
	display:inline-block;
	width:100%;
	padding:20px 40px;
	padding-top:0px;
	z-index:0;
	text-align:center;
}

.navi
{
	position:relative;
	border: 2px solid #DDD;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	padding: 3px 0px 4px 0px;
	text-align: center;
	width: 20%;
	display: inline-block;
	margin-left:-5px;
	margin-bottom:10px;
	color:#CCC;
	font-weight:bold;
}

.navi > div
{
	position: absolute;
	right: -20px;
	top: -4px;
	z-index: 9;
	border: 2px solid #DDD;
	width: 41px;
	height: 41px;
	border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	float: left;
	margin-left: -30px;
	background: #FFF;
	color:#FFF;
}

.navi.active, .navi.active > div
{
	border-color:#58585A;
	background:#58585A;
	color:#FFF;
}

.navi.active > div > span
{
	font-size:20px;
	margin-top:8px;
	margin-left:2px;
}
/** END icon **/

.checkout-box
{
	background: #EEE;
	border: 1px solid #CCC;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom:30px;
	margin-left:0px !important;
	margin-right:0px !important;
}

.checkout-service label
{
	font-weight:bold;
	margin-bottom: 0px
}

.payment-desc-box
{
	border: 1px solid #DDD;
	padding: 10px 15px;
	margin-left: 25px;
	font-size: 14px;
	color: #000;
	background: #fafafa;
}

.ship-box
{
	margin-top: 5px;
	margin-bottom: 15px;
	font-size: 14px;
	width:70%;
	max-width: 400px;
	border: 1px solid #DDD;
	padding: 10px 15px;
	color: #000;
}

.ship-active
{
	color:#bf0c11;
	font-weight:bold;
}

.order-status
{
	color:#bf0c11;
	font-size:14px;
}
/*** END CHECKOUT ***/

/*** TABLE LISTING ***/
.table-listing
{
	margin-bottom:0px;
}

.table-listing thead th, .table-totals thead th
{
	font-size:16px;
	color:#000;
	border-bottom: 2.5px solid #ececec;
}

.table-listing tbody td, .table-totals tbody td
{
	vertical-align:top;
	font-size:16px;
	color:#000;
	padding: 20px 10px;
}

.table-listing thead th:first-child, .table-listing tbody td:first-child, .table-totals thead th:first-child, .table-totals tbody td:first-child
{
	padding-left:.5em;
}

.table-listing thead th:last-child, .table-listing tbody td:last-child, .table-totals thead th:last-child, .table-totals tbody td:last-child
{
	padding-right:.5em;
}

.table-listing tbody td i.fa
{
	font-size:18px;
}

.table-listing tbody td a.tooltip[data-title]:hover::after
{
	bottom:-33px;
}

.table-listing .text-small
{
	font-size:13px;
	color:#666;
	margin-top: 5px;
	display: block;
	line-height: 1.4;
	font-weight:normal;
}

.table-listing .quantity-box
{
	margin-bottom:0px;
}

.table-listing tr.total-row td
{
	padding: 10px;
}

.table-listing img
{
	max-width:200px;
}

.table-item-delete tbody td:first-child
{
	width: 100px;
}

.table-item-delete tbody td:nth-child(3), .table-item-delete tbody td:nth-child(4), .table-item-delete tbody td:nth-child(5)
{
	width: 150px;
}

.table-item-delete tbody td:last-child
{
	width: 80px;
}

.table-item tbody td:first-child
{
	width: 100px;
}

.table-item tbody td:nth-child(3), .table-item tbody td:nth-child(4), .table-item tbody td:nth-child(5)
{
	width: 150px;
}

.button-box
{
	margin-top:30px;
	margin-bottom:35px;
}

.coupon-box input[type=text]
{
	margin:0px;
	height:40px;
	border-right:0px;
}

.coupon-box button
{
	height:40px;
	line-height:1 !important;
	padding-top:5px;
}

.total-box
{
	width:40%;
}

.table-totals tbody td
{
	padding:10px;
}

.table-totals tbody td:last-child
{
	font-weight:bold;
	text-align:right;
	width:150px;
}

.coupon-title
{
	font-weight: bold;
	color: #000;
	border-bottom: 2.5px solid #ececec;
	padding-bottom: 5px;
	margin-bottom: 15px;
}

.coupon-title > i.fa
{
	margin-right:5px;
}

.status-text
{
	display:block;
	padding-top:7px;
	text-align:right;
}
/*** TABLE LISTING ***/

/****** GOOGLE SEARCH ******/
.gsc-control-cse
{
	font-family: "Belleza", sans-serif !important;
	font-size: 16px !important;
}

.gsc-control-cse tr, .gsc-control-cse td
{
	border:0px !important;
	text-align:left;
	padding-left:0px !important;
}

.gsc-adBlock, .gsc-resultsHeader, .gcsc-branding-text-name
{
	display:none !important;
}

.cse .gsc-control-cse, .gsc-control-cse
{
	padding:0px !important;
	width:100% !important;
}

td.gsc-result-info-container
{
	padding:0px;
}

.gsc-result-info
{
	padding:0px !important;
	font-size: 14px !important;
	color: #333 !important;
}

.gsc-above-wrapper-area
{
	margin-bottom:10px;
}

.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top
{
	padding:0px !important;
}

.gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b, .gs-result .gs-title, .gs-result .gs-title *
{
	color:#0259aa !important;
}

.gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover b, .gs-imageResult a.gs-title:hover, .gs-imageResult a.gs-title:hover b
{
	color:#000 !important;
}

.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl
{
	font-size:14px;
}

td.gsc-table-cell-snippet-close
{
	font-size:13px !important;
	padding:0px !important;
}

.gcsc-branding
{
	margin-top:10px;
}

.gcsc-branding-clickable
{
	width:50px;
}

.gsc-results .gsc-cursor-box
{
	margin: 0px !important;
}
/****** END GOOGLE SEARCH ******/

/*** PAGINATION ***/
.pagination, .gsc-cursor-box
{
	display: inline-block;
	width: 100%;
	margin-top: 35px;
	text-align:center !important;
}

.pagination a, .gsc-results .gsc-cursor-box .gsc-cursor-page, .pagination strong, .gsc-results .gsc-cursor-box .gsc-cursor-page.gsc-cursor-current-page
{
	display:inline-block !important;
	color: #bf0c11 !important;
	border:2px solid currentColor !important;
	line-height:1.3;
	display:inline-block;
	font-weight: bold;
	margin-right: 5px !important;
	font-size: 13px !important;
	margin-bottom:5px;
	width: 30px;
	height: 30px;
	line-height: 27px;
	text-decoration:none !important;
}

.pagination strong, .gsc-results .gsc-cursor-box .gsc-cursor-page.gsc-cursor-current-page
{
	border:2px solid #bf0c11 !important;
	background-color: #bf0c11 !important;
	color:#FFF !important;
}

.pagination a:last-child, .gsc-results .gsc-cursor-box .gsc-cursor-page:last-child
{
	margin-right:0px !important;
}

.pagination a:hover, .gsc-results .gsc-cursor-box .gsc-cursor-page:hover
{
	border-color: #bf0c11 !important;
	background-color: #bf0c11 !important;
	color:#FFF !important;
	text-decoration:none !important;
}

.pagination a i
{
	font-size: 14px;
	line-height: 0;
	top: 2px;
}

.pagination a i.icon-angle-left::before, .pagination a i.icon-angle-right::before
{
	font-weight:bold;
}
/*** END PAGINATION ***/

#bg-loading
{
	position:fixed;
	width:100%;
	height:100%;
	top:0px;
	background:#000;
	opacity:0.5;
	z-index:9999;
}

#bg-loading > i
{
	font-size: 70px;
	position: absolute;
	top: 45%;
	left: 47%;
	transform: translate(-50%, -50%);
}

.popup-box
{
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 350px;
	background: #EEE;
	z-index: 9999;
	border: 2px solid #bf0c11;
	border-radius: 5px;
	padding: 15px 20px;
	font-size:15px;
	color: #000;
	text-align: center;
}

.popup-box button
{
	margin-bottom:10px;
	color:#FFF;
	box-shadow: 0 0px 5px rgba(0,0,0,0.19),2px 2px 2px rgba(0,0,0,0.22);
}

.popup-box button:hover
{
	box-shadow: inset 0 0 0 100px rgba(0,0,0,0.2);
}

.page-wrapper > .row > .col.large-12
{
	padding-bottom:0px;
}

.box-center
{
	text-align:center;
}

.box-center > div.col
{
	margin:0px auto;
	text-align:left
}

.side-menu h1
{
	font-size: 16px;
	font-weight: 600;
	letter-spacing: .05em;
	text-transform: uppercase;
	color: #3954A3;
}

.side-menu h1:after
{
	position: relative;
	display: inline-block;
	background-color: rgba(0,0,0,0.1);
	content: "";
	height: 3px;
	display: block;
	margin: 7px 0px 15px 0px;
	width: 100%;
	max-width: 30px;
}

.side-menu a
{
	color:#666;
}

.side-menu a:hover, .side-menu a.active
{
	color:#bf0c11;
}

.widget > ul > li ul.side-sub
{
	display: block ;
	border-left: 0px;
	padding-left: 5px;
}

.widget > ul.side > li > a, .widget > ul > li ul.side-sub > li > a
{
	width:100%;
}

.content-col
{
	padding-left:30px;
}

/*** TABS ***/
.nav-tabs + .tab-panels
{
	padding:20px 30px;
}

.tab-panels label
{
	color: #666;
	line-height: 1.3;
	font-size: .9em;
	margin-bottom:7px;
	font-weight:normal;
}

.tab-panels label.sub-title
{
	margin-top:10px;
}

.tab-panels input
{
	font-weight:bold;
	font-size:14px;
	height:unset;
	padding:5px 10px;
	margin-bottom:20px;
}

.tab-panels input[type=submit]
{
	font-size: 0.97em;
	padding: 0 1.2em;
	height: 2.507em;
	margin-bottom:0px;
	margin-top:10px;
}
/*** END TABS ***/

/*** ALERT MSG ***/
.response-msg
{
	padding:7px 10px;
	font-size:14px;
	margin-bottom:10px;
}

.response-msg.success
{
	background-color: #e9f9e5;
	color: #1c8400;
	border: 1px solid #b4e8aa;
}

.response-msg.error
{
	background-color: #f9e5e6;
	color: #b50007;
	border: 1px solid #e8aaad;
}
/*** END ALERT MSG ***/

/*** OTHERS ***/
.text-justify
{
	text-align:justify;
}

.rounded
{
	border-radius:99px !important;
}

.uppercase
{
	letter-spacing:unset;
}

.position-relative
{
	position:relative;
}

.width-100
{
	width:100%;
}

.font12
{
	font-size:12px;
}

.font14
{
	font-size:14px;
}

.font15
{
	font-size:15px;
}

.font16
{
	font-size:16px;
}

.m-0
{
	margin:0px;
}

.ml-30
{
	margin-left:30px !important;
}

.mt-7
{
	margin-top:7px;
}

.mt-10
{
	margin-top:10px;
}

.mt-20
{
	margin-top:20px !important;
}

.mt-30
{
	margin-top:30px;
}

.mt-40
{
	margin-top:40px;
}

.mt-50
{
	margin-top:50px;
}

.mb-5
{
	margin-bottom:5px !important;
}

.mb-10
{
	margin-bottom:10px !important;
}

.mb-20
{
	margin-bottom:20px !important;
}

.mb-30
{
	margin-bottom:30px;
}

.mb-50
{
	margin-bottom:50px;
}

.p-0
{
	padding:0px;
}

.pr-0
{
	padding-right:0px;
}

.pl-0
{
	padding-left:0px;
}

.pt-10
{
	padding-top:10px;
}

.pt-50
{
	padding-top:50px;
}

.pt-60
{
	padding-top:60px;
}

.pb-10
{
	padding-bottom:10px;
}

.pb-20
{
	padding-bottom:20px;
}

.pb-50
{
	padding-bottom:50px;
}

.full-row
{
	margin:0px;
	max-width:unset;
}
/*** END OTHERS ***/

@media only screen and (max-width:849px)
{
	.header-main {padding:10px 0px;}
	.has-off-canvas {margin-right:0px !important}
	.mobile-sidebar .sidebar-menu {padding-top:0px;}
	.mobile-member { border-bottom:1px solid #DDD; padding-bottom:10px; margin-bottom:10px}
	.mobile-sidebar .nav > li + li {border-top:0px;}
	.mobile-sidebar .nav > li > b {padding: 10px 15px; display:inline-block; width:100%; line-height:1.3;}
	.mobile-sidebar .nav > li.active > a, .mobile-sidebar .nav > li > a:hover, .mobile-sidebar .nav-vertical > li > ul li a:hover {color: #bf0c11 !important}
	.mobile-sidebar .nav > li > a {font-weight:normal; font-size:14px !important; padding:10px 15px !important; line-height:1.3;}
	.mobile-sidebar .nav .active > .children {padding-bottom:10px;}
	.mobile-sidebar button.toggle {background-color:unset; opacity:1}
	.mobile-sidebar li.has-child:hover button.toggle i, .mobile-sidebar li.has-child.active button.toggle i {color:#bf0c11;}
	.mfp-ready .mfp-close {background-color: #bf0c11;}
	
	.slider .banner-text {width:35%}
	.slider .banner-text h6 {font-size:26px;}
	#top-banner {height:150px;}
	
	.order-2 {order:2}
	
	.navigation {padding:20px 0px}
	.services-checkout-total-box {margin-top:10px !important}
	
	/*** TABLE LISTING ***/
	.table-listing {margin-bottom:0px;}
	.table-listing thead {display:none}
	.table-listing tbody tr {display:inline-block; width:100%; border-bottom:1px solid #ececec; padding-bottom:15px; margin-bottom:20px;}
	.table-listing tbody td { display:inline-block; width:100% !important; text-align:left; border-bottom: 0px; padding: 5px 10px;}
	.table-listing tbody td:first-child {text-align:center}
	.table-listing tbody td:nth-child(2) {font-weight:bold}
	.table-listing tbody td:last-child {margin-top:15px;}
	.table-listing tbody td:last-child a {color: #bf0c11; font-weight:bold}
	.table-listing tbody td:last-child a:hover {opacity:0.7}
	.table-listing tbody td:last-child a.tooltip[data-title]:hover::after {bottom:-32px;}
	.table-listing tbody td i.fa {margin-right:5px;}
	.table-listing .text-small {margin-bottom:10px;}
	
	.table-item tbody td:last-child {margin-top:0px;}
	.table-item tbody tr.total-row {padding-bottom:0px; margin-top:-20px; display:table}
	.table-item tbody tr.total-row td {display: table-cell;}
	.table-item tbody tr.total-row td:first-child {width:60% !important; text-align:left}
	.table-item tbody tr.total-row td:last-child {width:40% !important; text-align:right}
	
	.button-box {margin-top:10px;}	
	.total-box {width:50%}
	/*** END TABLE LISTING ***/
	
	/*** OTHERS ***/
	.line-in-mobile {border-bottom:2px dotted #EEE; margin-bottom:30px; padding-bottom:30px;}
	.content-col {padding-left:15px;}
	.tabbed-content .nav-tabs > li, .tabbed-content .nav-tabs > li > a { width:100%; margin:0px; }
	.nav-tabs + .tab-panels {padding:20px 15px;}
	tr:last-child {margin-bottom:0px;}
	.status-text {text-align:left}
	.product-gallery {padding-right:15px;}
	/*** END OTHERS ***/
}

@media only screen and (max-width:760px)
{
	footer .absolute-footer {text-align:center}
	footer .absolute-footer .pull-left, footer .absolute-footer .pull-right {float:none}
	footer a.icon-social {margin-bottom:5px;}
	
	.slider .banner-text {width:50%; left:15%}
	.slider .banner-text.banner-right {right:15%}
	.slider .banner-text h6 {font-size:20px; margin-bottom:10px}
	.slider .banner-text h2 {font-size:14px;}
	.slider .banner-text .button {margin-top:15px;}
	
	.navigation {padding:0px 10px 20px 0px;}
	.navi {width:50%;}
	.total-box {width:100%}
}

@media only screen and (max-width:549px)
{
	.header-main .logo img {max-height:50px;}
	.mobile-sidebar .sidebar-menu, .mfp-container {padding-top:43px;}
	.off-canvas-left .mfp-content {width:100%;}
	.mfp-close {right:unset; width:100%; text-align:left; padding-left:15px; background-color: #bf0c11; mix-blend-mode: unset; height:auto; font-size:30px; opacity:1 !important;}
	.mfp-close:after {content:'Close'; font-size:13px; display:inline-block; vertical-align:middle; margin-left:5px; margin-bottom:4px; line-height:1}
	.mfp-close:hover {opacity: 0.7 !important}

	.slider .banner-text {left:10%; width:60%;}
	.slider .banner-text.banner-right {right:10%;}
	.slider .banner-text .button {padding:10px 0px; width:100%;}
	
	.title-box h1 {font-size:32px;}
	.title-box p {font-size:15px;}
	
	#top-banner {height:100px;}
	#top-banner #top-banner-title {font-size:24px;}
	
	.testi-msg, .testi-name {font-size:16px;}
	.services-checkout-total-box .text-right {text-align:left; margin-bottom:10px}
	.services-checkout-total-box-text .text-right {text-align:right; margin-bottom:0px}
		
	/*** OTHERS ***/
	h3 {font-size:30px;}
	.ship-box {width:100%;}
	.flickity-page-dots { pointer-events: visible;}
	.navi {width:100%;}
	#BillBox h6.cart-title {margin-top:20px;}
	.checkout-btn button { width:100%}
	.status-text {padding-bottom:5px !important}
	.file_text {display:inline-block; padding:10px; width:100%;}
	.file_btn {max-width:unset; display:inline-block; width:100%;}
	.file_btn input[type="button"] {width:100%}
	.button-box button {width:100%}
	/*** END OTHERS ***/
}

@media only screen and (max-width:350px)
{
	.slider .banner {height:350px;}
	.slider .banner-text {width:70%}
}

.grecaptcha-badge
{
    display: none !important;
}